--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1684150141.73998308'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1684150081.60127401'
    into_interval: 1W
    time: '1684150141.73977399'
  minmax: 
    max: '1684150081.60127401'
    min: '1684068813.65316606'
    mtime: '1684150141'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1684150081.60127401'
    path: 02STAMP
    type: new
  - 
    epoch: '1684149481.54861093'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1684149481.51915193'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1684149481.31243992'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1684148342.64987993'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1684148342.56554389'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1684148342.47315001'
    path: 00whois.xml
    type: new
  - 
    epoch: '1684148342.45390511'
    path: 00whois.html
    type: new
  - 
    epoch: '1684148014.69679093'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1684148004.61638093'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1684147981.57569504'
    path: id/K/KH/KHW/CHECKSUMS
    type: new
  - 
    epoch: '1684147975.68758392'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1684147974.95398211'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1684147973.07697392'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1684147954.55612493'
    path: id/D/DE/DERIV/CHECKSUMS
    type: new
  - 
    epoch: '1684147953.25775409'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1684147952.52205992'
    path: id/D/DA/DAMI/CHECKSUMS
    type: new
  - 
    epoch: '1684147944.15269399'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1684147938.80188394'
    path: id/A/AN/ANDK/CHECKSUMS
    type: new
  - 
    epoch: '1684144371.21759796'
    path: id/R/RU/RUBYKAT/File-Sticker-3.0006.meta
    type: new
  - 
    epoch: '1684144370.16209507'
    path: id/R/RU/RUBYKAT/File-Sticker-3.0006.tar.gz
    type: new
  - 
    epoch: '1684144350.37769008'
    path: id/B/BR/BRAINBUZ/String-Validator-Phone-NANP-2.04.meta
    type: new
  - 
    epoch: '1684144350.37597489'
    path: id/B/BR/BRAINBUZ/String-Validator-Phone-NANP-2.04.readme
    type: new
  - 
    epoch: '1684144347.36686802'
    path: id/B/BR/BRAINBUZ/String-Validator-Common-2.04.meta
    type: new
  - 
    epoch: '1684144347.36453009'
    path: id/B/BR/BRAINBUZ/String-Validator-Common-2.04.readme
    type: new
  - 
    epoch: '1684137541.95867109'
    path: id/P/PA/PAWELKROL/D64-Disk-Dir-Item-0.08.tar.gz
    type: delete
  - 
    epoch: '1684137541.95526004'
    path: id/P/PA/PAWELKROL/D64-Disk-Dir-Item-0.08.readme
    type: delete
  - 
    epoch: '1684137541.95214391'
    path: id/P/PA/PAWELKROL/D64-Disk-Dir-0.05.tar.gz
    type: delete
  - 
    epoch: '1684137541.92959595'
    path: id/P/PA/PAWELKROL/D64-Disk-Dir-0.05.readme
    type: delete
  - 
    epoch: '1684137189.26126194'
    path: id/M/MA/MAMAWE/CHECKSUMS
    type: new
  - 
    epoch: '1684134919.81817603'
    path: id/D/DA/DAVECROSS/Perlanet-v3.0.2.meta
    type: new
  - 
    epoch: '1684134919.81691003'
    path: id/D/DA/DAVECROSS/Perlanet-v3.0.2.readme
    type: new
  - 
    epoch: '1684134919.79624891'
    path: id/D/DA/DAVECROSS/Perlanet-v3.0.2.tar.gz
    type: new
  - 
    epoch: '1684134044.47225308'
    path: id/B/BR/BRAINBUZ/CHECKSUMS
    type: new
  - 
    epoch: '1684126741.98725891'
    path: id/B/BR/BRAINBUZ/String-Validator-Phone-NANP-2.04-TRIAL.tar.gz
    type: delete
  - 
    epoch: '1684126741.98413205'
    path: id/B/BR/BRAINBUZ/String-Validator-Language-2.04-TRIAL.tar.gz
    type: delete
  - 
    epoch: '1684126741.98141193'
    path: id/B/BR/BRAINBUZ/String-Validator-Common-2.04-TRIAL.tar.gz
    type: delete
  - 
    epoch: '1684126741.94983292'
    path: id/B/BR/BRAINBUZ/String-Validator-2.04-TRIAL.tar.gz
    type: delete
  - 
    epoch: '1684126417.71204209'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1684116537.76337695'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-3.009.meta
    type: new
  - 
    epoch: '1684116537.76211905'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-3.009.readme
    type: new
  - 
    epoch: '1684116537.74240899'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-3.009.tar.gz
    type: new
  - 
    epoch: '1684109222.7452631'
    path: id/P/PE/PERLANCAR/Dist-Zilla-Plugin-InsertExecsList-0.032.meta
    type: new
  - 
    epoch: '1684109222.74345803'
    path: id/P/PE/PERLANCAR/Dist-Zilla-Plugin-InsertExecsList-0.032.readme
    type: new
  - 
    epoch: '1684109222.72723293'
    path: id/P/PE/PERLANCAR/Dist-Zilla-Plugin-InsertExecsList-0.032.tar.gz
    type: new
  - 
    epoch: '1684106013.96497512'
    path: id/R/RW/RWF/CHECKSUMS
    type: new
  - 
    epoch: '1684101229.18492699'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1684095357.7277441'
    path: id/D/DA/DAMI/Excel-ValueWriter-XLSX-1.05.meta
    type: new
  - 
    epoch: '1684095357.72619796'
    path: id/D/DA/DAMI/Excel-ValueWriter-XLSX-1.05.readme
    type: new
  - 
    epoch: '1684095357.71198797'
    path: id/D/DA/DAMI/Excel-ValueWriter-XLSX-1.05.tar.gz
    type: new
  - 
    epoch: '1684094515.21419001'
    path: id/J/JJ/JJNAPIORK/Catalyst-Plugin-CSRFToken-0.005.meta
    type: new
  - 
    epoch: '1684094515.21268511'
    path: id/J/JJ/JJNAPIORK/Catalyst-Plugin-CSRFToken-0.005.readme
    type: new
  - 
    epoch: '1684094515.20059609'
    path: id/J/JJ/JJNAPIORK/Catalyst-Plugin-CSRFToken-0.005.tar.gz
    type: new
  - 
    epoch: '1684093947.3928709'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1684093058.87385702'
    path: id/A/AN/ANDK/CPAN-2.36.meta
    type: new
  - 
    epoch: '1684093058.87235689'
    path: id/A/AN/ANDK/CPAN-2.36.readme
    type: new
  - 
    epoch: '1684093058.79495001'
    path: id/A/AN/ANDK/CPAN-2.36.tar.gz
    type: new
  - 
    epoch: '1684092798.526685'
    path: id/B/BI/BIGFOOT/Amazon-API-2.0.8.meta
    type: new
  - 
    epoch: '1684092798.52513504'
    path: id/B/BI/BIGFOOT/Amazon-API-2.0.8.readme
    type: new
  - 
    epoch: '1684092798.50560689'
    path: id/B/BI/BIGFOOT/Amazon-API-2.0.8.tar.gz
    type: new
  - 
    epoch: '1684092181.76652193'
    path: id/J/JJ/JJNAPIORK/Catalyst-Plugin-CSRFToken-0.004.meta
    type: new
  - 
    epoch: '1684092181.76496696'
    path: id/J/JJ/JJNAPIORK/Catalyst-Plugin-CSRFToken-0.004.readme
    type: new
  - 
    epoch: '1684092181.74766493'
    path: id/J/JJ/JJNAPIORK/Catalyst-Plugin-CSRFToken-0.004.tar.gz
    type: new
  - 
    epoch: '1684086599.44737196'
    path: id/K/KH/KHW/Pod-Simple-3.45-TRIAL2.tar.gz
    type: new
  - 
    epoch: '1684083542.72775102'
    path: id/R/RW/RWF/Net-DNS-Multicast-0.02_01.tar.gz
    type: delete
  - 
    epoch: '1684083542.72380996'
    path: id/R/RW/RWF/Net-DNS-Multicast-0.02.tar.gz
    type: delete
  - 
    epoch: '1684083542.71971607'
    path: id/R/RW/RWF/Net-DNS-Multicast-0.02.readme
    type: delete
  - 
    epoch: '1684083542.70140004'
    path: id/R/RW/RWF/Net-DNS-Multicast-0.02.meta
    type: delete
  - 
    epoch: '1684083400.88758612'
    path: id/D/DA/DAVECROSS/Perlanet-v3.0.1.meta
    type: new
  - 
    epoch: '1684083400.88632989'
    path: id/D/DA/DAVECROSS/Perlanet-v3.0.1.readme
    type: new
  - 
    epoch: '1684083400.86674094'
    path: id/D/DA/DAVECROSS/Perlanet-v3.0.1.tar.gz
    type: new
  - 
    epoch: '1684076342.70363498'
    path: id/R/RW/RWF/Net-DNS-Multicast-0.01.tar.gz
    type: delete
  - 
    epoch: '1684076342.69965196'
    path: id/R/RW/RWF/Net-DNS-Multicast-0.01.readme
    type: delete
  - 
    epoch: '1684076342.67581105'
    path: id/R/RW/RWF/Net-DNS-Multicast-0.01.meta
    type: delete
  - 
    epoch: '1684070316.47361302'
    path: id/J/JD/JDEGUEST/Module-Generic-v0.30.1.meta
    type: new
  - 
    epoch: '1684070316.47217798'
    path: id/J/JD/JDEGUEST/Module-Generic-v0.30.1.readme
    type: new
  - 
    epoch: '1684070316.43325496'
    path: id/J/JD/JDEGUEST/Module-Generic-v0.30.1.tar.gz
    type: new
  - 
    epoch: '1684068813.65316606'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
